@font-face {
    font-family: 'Ingiri';
    src: url('../fonts/ge/bpg_ingiri_arial/bpg_ingiri_arial.eot');
    src: local('â˜º'),
        url('../fonts/ge/bpg_ingiri_arial/bpg_ingiri_arial.eot') format('embedded-opentype'),
        url('../fonts/ge/bpg_ingiri_arial/bpg_ingiri_arial.woff') format('woff'),
        url('../fonts/ge/bpg_ingiri_arial/bpg_ingiri_arial.ttf') format('truetype'),
        url('../fonts/ge/bpg_ingiri_arial/bpg_ingiri_arial.svg#BPGIngiriArialRegular') format('svg');
}

@font-face {
    font-family: 'BPGNinoMtavruliBold';
    src: url('../fonts/ge/bpg_excelsior_caps_dejavu/bpg_excelsior_caps_dejavu_2010-webfont.eot');
    src: local('â˜º'),
        url('../fonts/ge/bpg_excelsior_caps_dejavu/bpg_excelsior_caps_dejavu_2010-webfont.woff') format('woff'),
        url('../fonts/ge/bpg_excelsior_caps_dejavu/bpg_excelsior_caps_dejavu_2010-webfont.ttf') format('truetype'),
        url('../fonts/ge/bpg_excelsior_caps_dejavu/bpg_excelsior_caps_dejavu_2010-webfont.svg') format('svg');
}

*{
    font-family: "Ingiri";
}

.BPGNinoMtavruliBold{
    font-family: "BPGNinoMtavruliBold";
	text-transform:inherit !important;
}

h1, h2, h3, h4, h5, h6,
h1 span, h2 span, h3 span, h4 span, h5 span,
h1 p, h2 p, h3 p, h4 p, h5 p{
    font-family: "BPGNinoMtavruliBold";
	
	text-transform:inherit !important;
}

.notify h2{
    font-family: "BPGNinoMtavruliBold";
	
	text-transform:inherit !important;
}

.sf-menu > li a{
    font-family: "BPGNinoMtavruliBold";
	
	text-transform:inherit !important;
}

.auth-desc{
    font-family: "BPGNinoMtavruliBold";
    font-size: 13px;
	
	text-transform:inherit !important;
}
}

.headline span,.headline span a{
    font-family: "BPGNinoMtavruliBold";
    font-size: 12px;
    line-height: normal;
	
	text-transform:inherit !important;
}

.project-name h5{
    font-family: "BPGNinoMtavruliBold";
    line-height: 1.2;
	
	text-transform:inherit !important;
}

.tagline h3{
    font-family: "BPGNinoMtavruliBold";
    line-height: 1.2;
    font-size: 12px;
	text-transform:inherit !important;
}

.button-red, .button-red:visited, .button-brown, .button-brown:visited, .button-green, .button-green:visited, .button-blue, .button-blue:visited, .button-pink, .button-pink:visited, .button-white, .button-white:visited, .button-black, .button-black:visited{
    font-family: "BPGNinoMtavruliBold";
    font-size: 14px;
	text-transform:inherit !important;
}

.services_list_main a span, #services_list a span{
    font-family: "BPGNinoMtavruliBold";
    font-size: 14px;
	text-transform:inherit !important;
}

.breadcrumbs a, .breadcrumbs p{
    font-family: "BPGNinoMtavruliBold";
	text-transform:inherit !important;
}

.policy a{
    font-family: "BPGNinoMtavruliBold";
	text-transform:inherit !important;
}

.post-holder .entry-title, .post-holder .entry-title a { font-family: "BPGNinoMtavruliBold"; font-size: 14px;
	text-transform:inherit !important;}



/* ************************** */

.search_block .search_block_form select{
	width: 427px !important;
}

.search_block .search_block_form button#legendButton{
	width: 124px !important;
}

.search_block .search_block_form button#listButton{
	width: 300px !important;
}




